.top-header-container .row .col-lg-6, .top-header-container .row .col-lg-3 {
    float: right;
}

div#navbartop {
    float: right;
}

.cc-page-main-container[data-isclub=true] span.cc-club {
    float: left;
}

#navbar ul li a {
    font-size: 18px;
}
#navbartop ul > li.visible-xs + li a {
    padding-left: 20px !important;
    padding-right: 0 !important;
}
/* computer */

@media (min-width: 768px) {

    #navbartop {
        padding-left: 20%;
        padding-right: 0 !important;
    }

    .nav.navbar-nav.cc-TopMenu {
        width: 100%;
    }

    div#cc-builder-dynamic-text-container1 {
        float: left;
    }

    .mycredit {
        text-align: left;
    }
}

/*cc-rtl.css*/
@media (min-width: 768px) {
	div#cc-builder-dynamic-text-container1 {
	    text-align: left;
	}
}

